| pktools 2.6.7 Processing Kernel for geospatial data

Public Attributes | List of all members
svm_node Struct Reference

## Public Attributes
int | index
double | value

## Detailed Description

Definition at line 12 of file svm.h.

## Member Data Documentation

## ◆ index

int svm_node::index

Definition at line 14 of file svm.h.

## ◆ value

double svm_node::value

Definition at line 15 of file svm.h.

The documentation for this struct was generated from the following file:

- /tmp/slackdce/slackrepo.NvCr9x/build_pktools/PKTOOLS-2.6.7.6/src/algorithms/svm.h